BODY {
	COLOR: #333333; FONT-FAMILY: Verdana,Arial; BACKGROUND-COLOR: #ffffff
}
A {
	COLOR: #336699; TEXT-DECORATION: none
}
A:active {
	COLOR: #339933; TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #339933
}
A:hover {
	TEXT-DECORATION: underline
}
TABLE.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana,Arial; HEIGHT: 20px
}
.rowcolheader {
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle; 
	color: #ff9900;
	LINE-HEIGHT: 120%; LETTER-SPACING:  1px;
}
A.menu {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
.hdr1 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #333333; FONT-FAMILY: Verdana,Arial
}
.hdr2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #333333; FONT-FAMILY: Verdana,Arial
}
.red {
	COLOR: #ff0000
}
.txt1 {
	FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: Verdana,Arial
}
.txt2 {
	FONT-SIZE: 13px; COLOR: #333333; FONT-FAMILY: Verdana,Arial
}
.txt3 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana,Arial
}
.txt4 {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial
}
.datarow1 {
	BACKGROUND-COLOR: #ccffcc
}
PRE {
	FONT-SIZE: 15px; COLOR: #333333; FONT-FAMILY: "Lucida console","Courier New"
}
IMG.photo {
	BORDER-LEFT-COLOR: #333333; BORDER-BOTTOM-COLOR: #333333; BORDER-TOP-COLOR: #333333; BORDER-RIGHT-COLOR: #333333
}
IMG.disc {
	WIDTH: 13px; MARGIN-RIGHT: 2px; HEIGHT: 11px
}
.line {
	WIDTH: 1px; HEIGHT: 1px; BACKGROUND-COLOR: #333333
}
.copyright {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana,Arial
}
.copyright2 {
	FONT-SIZE: 7px; COLOR: #333333; FONT-FAMILY: Verdana,Arial
}
